/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background: #e7e7e7; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; clear:both; }
.tWrap .sideBoxWrapper{ margin-bottom:0.638em; clear:both; }
.tWrap .tileBoxWrapper{ margin-bottom:13px; clear:both; }
.tWrap .swp-breadcrumbs{ margin:0.825em 0; color: #b1b1b1; text-transform: uppercase; }
.tWrap .swp-breadcrumbs a{ color:#b1b1b1; font-size:12px; text-transform: none; }
.tWrap .swp-breadcrumbs strong { font-weight: normal !important; }

.tWrap .formBlockSurveyRow{overflow:visible;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	width:98%; border: 1px solid #6fbc5c; padding:1%;	display:block; }

.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header .headerContentContainer{ display: none; }
.tWrap .logo{ max-width:323px; display:block; margin: 0; }
.tWrap .logo img { margin: 0; line-height: 1; display: block; }
.tWrap header{ z-index:5; position:relative; background: url(../images/main-pattern.jpg) top center; }
.tWrap header .nav { overflow: auto; margin: 0; float: right; }
.tWrap header .nav > li{ position:relative; list-style:none; float:left; padding:0; margin:0; }
.tWrap header .nav > li > a{ display:block; font-family: Tahoma, Arial, Helvetica, sans-serif; padding:36px 15px 33px; text-transform:uppercase; color:#808080; font-size:13px; }
.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover >a ,
.tWrap header .nav > li.nav-path-selected > a{ background:#6fbc5c; color: #fff; }

.tWrap header .nav > li > ul{ position:absolute; display:none; margin:0; padding:0; left:0; min-width:200px; z-index:20; }
.tWrap header .nav > li > ul > li{ list-style:none; margin:0; padding:0; }
.tWrap header .nav > li > ul > li > a{ background:#6fbc5c; display:block; font-family: Tahoma, Arial, Helvetica, sans-serif; padding:0.4em 15px; color:#fff; font-size:14px; }
.tWrap header .nav > li > ul > li:hover > a,
.tWrap header .nav > li > ul > li.nav-path-selected > a{ background:#e7e7e7; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap .footerInner{ padding:10px 0; }
.tWrap footer p,
.tWrap footer a{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; }
.tWrap footer ul { padding-top:3px; }
.tWrap footer ul li:first-child{ margin-left:20px; background:none; }
.tWrap footer li{ float:left; padding:6px 6px; background:url('../images/footersep.png') no-repeat; background-position:0px 2px; line-height:1 !important; list-style:none; }

.tWrap .zCopyrightWrapper{ display:block; margin:0px 0 !important; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .flex-control-nav{ display:none; }
.tWrap .flexslider{ margin-bottom:0 !important; box-shadow:none; -webkit-box-shadow:none; }
.tWrap .flex-direction-nav .flex-next{ background:url(../images/arrows.png) -41px 0 no-repeat; width:41px; height:40px; right:10px; top: 90%; }
.tWrap .flex-direction-nav .flex-prev{ background:url(../images/arrows.png) no-repeat; width:41px; height:40px; left:10px; top: 90%; }

.tWrap .tileContent { padding-top: 15px; }
/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .contentTop{ background:url(../images/bg-img.jpg) top center no-repeat #f9f8f6; border-top: 2px solid #6fbc5c; border-bottom: 2px solid #6fbc5c; }
.tWrap .contentTopShadow{  }
.tWrap .contentBottom{ background:url(../images/main-pattern.jpg) top center; padding:20px 0 65px 0; }

.tWrap .sidebar{}
.tWrap .sidebar .nav{ padding:0; margin:0; }
.tWrap .sidebar .nav > li{ list-style:none; margin:0 0 5px 0; padding:0; }
.tWrap .sidebar .nav > li > a{ color:#808080; text-transform:uppercase; font-size:14px; display:block; padding:10px 15px; text-shadow: 1px 1px 4px #000000; }
.tWrap .sidebar .nav > li.nav-path-selected > a,
.tWrap .sidebar .nav > li.nav-hover > a,
.tWrap .sidebar .nav > li:hover > a{ background:#6fbc5c; color: #ffffff; }

.tWrap .globalSidebar{ margin-top:30px; }

.tWrap .pageTitle { border-bottom: 1px dashed #c2c2c2; }

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/
